additionalProperties:
  formFields:
    - default: 1433
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelPt: Porta
      required: true
      rule: paramPort
      type: number
    - default: "sa"
      envKey: USER
      labelEn: User
      labelPt: "Usuário"
      type: readonly
    - default: "mssql"
      edit: true
      envKey: MSSQL_SA_PASSWORD
      labelEn: SA PASSWORD
      labelPt: SA Senha
      label:
        en: Password
        pt: Senha
        es: Contraseña
      random: true
      required: true
      rule: paramCommon
      type: text

    - default: "Express"
      envKey: MSSQL_PID
      labelEn: MSSQL PID
      labelPt: MSSQL PID
      required: true
      values:
        - label: Developer
          value: Developer
        - label: Express
          value: Express
        - label: Enterprise
          value: Enterprise
        - label: Standard
          value: Standard
        - label: EnterpriseCore
          value: EnterpriseCore
      type: select
